


@font-face {
    font-family: 'JosefinSlabThin';
    src: url('../fonts/josefin-slab/JosefinSlab-Thin-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-Thin-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-Thin-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-Thin-webfont.svg#JosefinSlabThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabThinItalic';
    src: url('../fonts/josefin-slab/JosefinSlab-ThinItalic-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-ThinItalic-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-ThinItalic-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-ThinItalic-webfont.svg#JosefinSlabThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabLight';
    src: url('../fonts/josefin-slab/JosefinSlab-Light-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-Light-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-Light-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-Light-webfont.svg#JosefinSlabLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabLightItalic';
    src: url('../fonts/josefin-slab/JosefinSlab-LightItalic-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-LightItalic-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-LightItalic-webfont.svg#JosefinSlabLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabRegular';
    src: url('../fonts/josefin-slab/JosefinSlab-Regular-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-Regular-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-Regular-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-Regular-webfont.svg#JosefinSlabRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabItalic';
    src: url('../fonts/josefin-slab/JosefinSlab-Italic-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-Italic-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-Italic-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-Italic-webfont.svg#JosefinSlabItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabSemiBold';
    src: url('../fonts/josefin-slab/JosefinSlab-SemiBold-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-SemiBold-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-SemiBold-webfont.svg#JosefinSlabSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabSemiBoldItalic';
    src: url('../fonts/josefin-slab/JosefinSlab-SemiBoldItalic-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-SemiBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-SemiBoldItalic-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-SemiBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-SemiBoldItalic-webfont.svg#JosefinSlabSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabBold';
    src: url('../fonts/josefin-slab/JosefinSlab-Bold-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-Bold-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-Bold-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-Bold-webfont.svg#JosefinSlabBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabBoldItalic';
    src: url('../fonts/josefin-slab/JosefinSlab-BoldItalic-webfont.eot');
    src: url('../fonts/josefin-slab/JosefinSlab-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefin-slab/JosefinSlab-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/josefin-slab/JosefinSlab-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/josefin-slab/JosefinSlab-BoldItalic-webfont.svg#JosefinSlabBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*  ARVO */

@font-face {
    font-family: 'ArvoRegular';
    src: url('../fonts/arvo/Arvo-Regular-webfont.eot');
    src: url('../fonts/arvo/Arvo-Regular-webfont.eot?iefix') format('eot'),
         url('../fonts/arvo/Arvo-Regular-webfont.woff') format('woff'),
         url('../fonts/arvo/Arvo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/arvo/Arvo-Regular-webfont.svg#webfontau9vOdrl') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoItalic';
    src: url('../fonts/arvo/Arvo-Italic-webfont.eot');
    src: url('../fonts/arvo/Arvo-Italic-webfont.eot?iefix') format('eot'),
         url('../fonts/arvo/Arvo-Italic-webfont.woff') format('woff'),
         url('../fonts/arvo/Arvo-Italic-webfont.ttf') format('truetype'),
         url('../fonts/arvo/Arvo-Italic-webfont.svg#webfontvBl98OZ1') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoRegular';
    src: url('../fonts/arvo/Arvo-Bold-webfont.eot');
    src: url('../fonts/arvo/Arvo-Bold-webfont.eot?iefix') format('eot'),
         url('../fonts/arvo/Arvo-Bold-webfont.woff') format('woff'),
         url('../fonts/arvo/Arvo-Bold-webfont.ttf') format('truetype'),
         url('../fonts/arvo/Arvo-Bold-webfont.svg#webfontxi5Flt4Z') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArvoItalic';
    src: url('../fonts/arvo/Arvo-BoldItalic-webfont.eot');
    src: url('../fonts/arvo/Arvo-BoldItalic-webfont.eot?iefix') format('eot'),
         url('../fonts/arvo/Arvo-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/arvo/Arvo-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/arvo/Arvo-BoldItalic-webfont.svg#webfontThKCEgOx') format('svg');
    font-weight: normal;
    font-style: normal;
}



font-family: 'Euphoria Script', cursive;
font-family: 'Domine', serif;
font-family: 'Sorts Mill Goudy', serif;
font-family: 'Niconne', cursive;
font-family: 'Kreon', serif;
font-family: 'Kameron', serif;
font-family: 'Stint Ultra Condensed', cursive;
font-family: 'Alice', serif;
font-family: 'Stint Ultra Expanded', cursive;
font-family: 'Varela Round', sans-serif;
font-family: 'Sacramento', cursive;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto Slab', serif;